prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

soupapiversion=3.0

Name: GWeather
Description: Gather weather information from online services
Version: 4.6.0
Requires.private: gio-2.0 >=  2.68.0, libsoup-3.0 >=  2.99.2, libxml-2.0 >=  2.6.0, geocode-glib-2.0, json-glib-1.0
Libs: -L${libdir} -lgweather-4
Libs.private: -lm
Cflags: -I${includedir}/libgweather-4.0
